[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=Go Kart rotax 125 cc

[BASIC]
GRAPHICS_OFFSET=0,-0.308,0
GRAPHICS_PITCH_ROTATION=-0.0
TOTALMASS=100
INERTIA=1.2,0.5,1.5

[GRAPHICS]
DRIVEREYES=-0.00720072,0.791042,-0.206067
ONBOARD_EXPOSURE=33
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-9.999317
BUMPER_CAMERA_POS=0.0,0.55,0.415
BONNET_CAMERA_POS=0.0,0.21,0.965
MIRROR_POSITION=0,0.906,0.013
SHAKE_MUL=2
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=0
BONNET_CAMERA_PITCH=0
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=1.0
STEER_ASSIST=1.0
STEER_LOCK=50
STEER_RATIO=25
LINEAR_STEER_ROD_RATIO=0.0150

[FUEL]
CONSUMPTION=0.00065
FUEL=4
MAX_FUEL=8

[FUELTANK]
POSITION=0,-0.18,0.4

[RIDE]
PICKUP_FRONT_HEIGHT=0
PICKUP_REAR_HEIGHT=0

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=7
FUEL_LITER_TIME_SEC=0.1
BODY_REPAIR_TIME_SEC=1
ENGINE_REPAIR_TIME_SEC=1
SUSP_REPAIR_TIME_SEC=1

